<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>b72403ad60254688ae2122ee7a7b5004</id>
   <name>Film</name>
   <previewFile>b72403ad60254688ae2122ee7a7b5004_p.png</previewFile>
   <originalFile>b72403ad60254688ae2122ee7a7b5004_o.png</originalFile>
   <zipFile>b72403ad60254688ae2122ee7a7b5004_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
